uuid: 7f3cd53e-442e-4285-9523-69bc9cb8e866
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fecha_de_finalizacion
    - node.type.festival
  module:
    - datetime
id: node.festival.field_fecha_de_finalizacion
field_name: field_fecha_de_finalizacion
entity_type: node
bundle: festival
label: 'fecha de finalización'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
